Topic
  • 2 replies
  • Latest Post - ‏2012-06-29T11:59:44Z by SystemAdmin
SystemAdmin
SystemAdmin
141 Posts

Pinned topic Can I install WSRR v8 on WAS v7

‏2012-06-29T02:01:08Z |
We are looking at buying WSRR. One nice feature is the SLA policy propagation to DataPower. But there is a warning in software requirements about using WAS v8 and above? We're on v7 and upgrading to v8 would be major corporate effort?
Thanks.
Updated on 2012-06-29T11:59:44Z at 2012-06-29T11:59:44Z by SystemAdmin
  • chris.jenkins
    chris.jenkins
    14 Posts

    Re: Can I install WSRR v8 on WAS v7

    ‏2012-06-29T06:21:07Z  
    I'm afraid that's correct; WSRR 8 requires WAS 8.
  • SystemAdmin
    SystemAdmin
    141 Posts

    Re: Can I install WSRR v8 on WAS v7

    ‏2012-06-29T11:59:44Z  
    Thanks very much for confirming.